@charset "UTF-8";

/**
 *
 * 汎用スタイルシート
 *
**/


/**
 * フォントカラー
**/

.gray { color: #666666 !important; }
.red { color: #c30d23 !important; }
.pink { color: #d8658c !important; }

/**
 * フォントウェイト
**/

.bold { font-weight: bold !important; }


/**
 * フォントサイズ
**/

.font10 { font-size: 10px; }
.font11 { font-size: 11px; }
.font13 {
	line-height: 1.5;
	font-size: 13px;
}
.font14 {
	line-height: 1.5;
	font-size: 14px;
}
.font15 {
	line-height: 1.5;
	font-size: 15px;
}
.font16 {
	line-height: 1.5;
	font-size: 16px;
}
.font17 {
	line-height: 1.5;
	font-size: 17px;
}
.font18 {
	line-height: 1.5;
	font-size: 18px;
}
.font19 {
	line-height: 1.5;
	font-size: 19px;
}
.font20 {
	line-height: 1.5;
	font-size: 20px;
}
.font24 {
	line-height: 1.5;
	font-size: 24px;
}
.font26 {
	line-height: 1.5;
	font-size: 26px;
}
.font30 {
	line-height: 1.5;
	font-size: 30px;
}



/**
 * テキストアライン
**/

.txt_right { text-align: right !important; }
.txt_left { text-align: lef !importantt; }
.txt_center { text-align: center !important; }
.txt_center img {
	margin-left: auto !important;
	margin-right: auto !important;
}

/**
 * テキストインデント
**/

.txt_indent { text-indent: 1em !important; }


/**
 * マージン
**/

/* マージントップ */
.mt05 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }

/* マージンボトム */
.mb00 { margin-bottom: 0px !important; }
.mb05 { margin-bottom: 5px !important; }
.mb08 { margin-bottom: 8px !important; }
.mb09 { margin-bottom: 9px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }
.mb85 { margin-bottom: 85px !important; }
.mb125 { margin-bottom: 125px !important; }
.mb225 { margin-bottom: 225px !important; }

/* マージンレフト */
.ml05 { margin-left: 5px !important; }
.ml09 { margin-left: 9px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }

/* マージンライト */
.mr05 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }


/**
 * フロート
**/

.fl { float: left !important; }
.fr { float: right !important; }


/**
 * ワイド
**/

.w40 { width: 40px !important; }
.w50 { width: 50px !important; }
.w60 { width: 60px !important; }
.w70 { width: 70px !important; }
.w80 { width: 80px !important; }
.w90 { width: 90px !important; }
.w100 { width: 100px !important; }
.w150 { width: 150px !important; }
.w200 { width: 200px !important; }
.w250 { width: 250px !important; }
.w300 { width: 300px !important; }
.w350 { width: 350px !important; }


/**
 * フォームパーツ
**/

.txt_w294 {
	width: 294px;
	height: 30px;
	line-height: 30px;
	background: #ffffff;
	border: 3px solid #a9d3f3;
}

.textarea_w294 {
	width: 294px;
	height: 70px;
	background: #ffffff;
	border: 3px solid #a9d3f3;
}



/**
 * クリアフィックス
**/

.clear {
	clear: both;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; }


